Nailed by .NET?

Quickbooks issue NOT caused by security updates last night – THE OFFICIAL BLOG OF THE SBS “DIVA”:
http://msmvps.com/blogs/bradley/archive/2008/04/11/quickbooks-issue-not-caused-by-security-updates-last-night.aspx
Customer Support – Sage Knowledgebase — Sage Small Business Division:
http://kb.sagesoftwareonline.com/cgi-bin/sagesoftwareonline.cfg/php/enduser/std_adp.php?p_faqid=22381


So if you were nailed by .NET 2.0 sp1 and it nailed your Intuit, Lacerte or Sage installs…. check out these KBs: 


Download details: Microsoft .NET Framework 2.0 Registration Correction Tool on Windows XP, Windows Server 2003, and Windows 2000:
http://www.microsoft.com/downloads/details.aspx?FamilyID=0ba6038c-061e-4b4a-9be9-96a323701260&DisplayLang=en

The .NET Framework 2.0 SP1 installation fails on a computer that has the .NET Framework 2.0 installed and that is running Windows XP, Windows Server 2003, or Windows 2000:
http://support.microsoft.com/?kbid=951950

Comments are closed.

Post Navigation